Debian Bug report logs - #384134
ITA: pipsecd -- IPsec tunnel implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Tue, 22 Aug 2006 02:18:01 UTC

Owned by: Anibal Monsalve Salazar <anibal@debian.org>

Severity: normal

Merged with 386865

Fixed in version pipsecd/1:19990511-28

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#384134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pipsecd
Date: Mon, 21 Aug 2006 21:47:54 -0400
Package: wnpp
Severity: normal

The maintainer has stated his desire to orphan this package in bug #378584.

The maintainer thinks that this package may no longer be of interest to anyone.
We'll see if anyone's interested in this package.  If nobody's interested,
after a few months it will be removed.



Changed Bug title. Request was from joey@infodrom.org (Martin Schulze) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 384134 386865. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anibal Monsalve Salazar <anibal@debian.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 384134-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 384134-close@bugs.debian.org
Subject: Bug#384134: fixed in pipsecd 1:19990511-28
Date: Sun, 10 Sep 2006 19:32:04 -0700
Source: pipsecd
Source-Version: 1:19990511-28

We believe that the bug you reported is fixed in the latest version of
pipsecd, which is due to be installed in the Debian FTP archive:

pipsecd_19990511-28.diff.gz
  to pool/main/p/pipsecd/pipsecd_19990511-28.diff.gz
pipsecd_19990511-28.dsc
  to pool/main/p/pipsecd/pipsecd_19990511-28.dsc
pipsecd_19990511-28_amd64.deb
  to pool/main/p/pipsecd/pipsecd_19990511-28_amd64.deb
pipsecd_19990511-28_i386.deb
  to pool/main/p/pipsecd/pipsecd_19990511-28_i386.deb
pipsecd_19990511-28_sparc.deb
  to pool/main/p/pipsecd/pipsecd_19990511-28_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 384134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated pipsecd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 11 Sep 2006 10:51:59 +1000
Source: pipsecd
Binary: pipsecd
Architecture: source i386 sparc amd64
Version: 1:19990511-28
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 pipsecd    - IPsec tunnel implementation
Closes: 384134 386865
Changes: 
 pipsecd (1:19990511-28) unstable; urgency=low
 .
   * New maintainer. Closes: #384134, #386865.
   * Depends on ${shlibs:Depends} and ${misc:Depends}.
   * Added homepage to description.
   * Fixed the following lintian issues:
     W: ancient-standards-version 3.1.1 (current is 3.7.2)
     W: postinst-should-not-set-usr-doc-link
     W: deprecated-chown-usage postinst:16 'chown root.root'
     E: suidregister-used-in-maintainer-script postinst
     E: maintainer-script-calls-init-script-directly postinst:21
     E: maintainer-script-calls-init-script-directly prerm:14
   * Fixed the following linda issues:
     E: Package uses Build-Depends with Policy less than 3.1.
     W: 3.1.1 is an out of date Standards-Version.
Files: 
 94ff6c20295aa9cf6fdddb9d7c6e1241 586 net optional pipsecd_19990511-28.dsc
 2360ce74e62fb10b364c49d645327195 50065 net optional pipsecd_19990511-28.diff.gz
 6676a0c3d43170c390648f6b4b363fbc 25442 net optional pipsecd_19990511-28_i386.deb
 3e642a0bcf381d3d9c01000f7ba451c3 26152 net optional pipsecd_19990511-28_amd64.deb
 e5746a1078387f72972ff9e44bdc3d18 25938 net optional pipsecd_19990511-28_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFBMhTipBneRiAKDwRAhVbAJsFiP1i1ZTOz6hA7UDSDc47ZYwdKQCferin
a63iZZwoscfI6hHWIv5czZQ=
=hm2y
-----END PGP SIGNATURE-----




Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:16:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:51:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.